<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveRecoveryTask](./bitburner.sleeverecoverytask.md)

## SleeveRecoveryTask type


**Signature:**

```typescript
type SleeveRecoveryTask = { type: "RECOVERY" };
```
